<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;d702cc47-20fd-40ff-8b21-012e480b43e6&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfsoDive-E3y0ItXkaljG2vQLrfzF9K9tb0OTS-Wiq01e8Oxe2UJxGXj3QS_nzVlzz38fkJUITDKETmQK4GkZaF22zBNvL8Pg0N2PwA42VrCQWtS04FFYT65ij5OqreSPlBQ9dGcJOadLDtd9iUM5EPgMNb_pTFkN_RHroZ9jmQ&quot;,&quot;token_expiry_millis&quot;:1771280737888}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;d702cc47-20fd-40ff-8b21-012e480b43e6&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;marionpowder25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfsoDive-E3y0ItXkaljG2vQLrfzF9K9tb0OTS-Wiq01e8Oxe2UJxGXj3QS_nzVlzz38fkJUITDKETmQK4GkZaF22zBNvL8Pg0N2PwA42VrCQWtS04FFYT65ij5OqreSPlBQ9dGcJOadLDtd9iUM5EPgMNb_pTFkN_RHroZ9jmQ&quot;,&quot;tokenV3Expiry&quot;:1771280737888,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Marion powder&quot;}]</string>
</map>
